chrom: chrUn_JTFH01001363v1_decoy
length: 1981
nucleotide_counts:
  A: 522
  C: 444
  G: 449
  N: 0
  T: 566
nucleotide_pair_counts:
  AA: 157
  AC: 108
  AG: 133
  AN: 0
  AT: 124
  CA: 146
  CC: 125
  CG: 28
  CN: 0
  CT: 145
  GA: 106
  GC: 106
  GG: 126
  GN: 0
  GT: 110
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 112
  TC: 105
  TG: 162
  TN: 0
  TT: 187
